<?php
include('connection.php');
//echo '656';
   
   $srno=$_GET['srno'];
  // echo $srno;


$SQL1="select * from `employee_of_the_week` where `srno`='$srno'"; 
//echo $SQL1;
$res=mysqli_query($GLOBALS["___mysqli_ston"], $SQL1) or die ("Error Message5" . mysqli_error($GLOBALS["___mysqli_ston"]));
	while($rw2 = mysqli_fetch_assoc($res))
{
	$status=$rw2['Status'];
	}   
if($status=='disable')
{
	
$SQL1="update `employee_of_the_week` set  `Status`='visible' where `srno`='$srno'"; 
//echo $SQL1;
mysqli_query($GLOBALS["___mysqli_ston"], $SQL1) or die ("Error Message5" . mysqli_error($GLOBALS["___mysqli_ston"]));	
//echo "Updated Successfully";
	}
	else {
  	
$SQL1="update `employee_of_the_week` set  `Status`='disable' where `srno`='$srno'"; 
//echo $SQL1;
mysqli_query($GLOBALS["___mysqli_ston"], $SQL1) or die ("Error Message5" . mysqli_error($GLOBALS["___mysqli_ston"]));	
//echo "Updated Successfully";
		
		}
		
		echo 1;
?>
